api_count_global.php: Get global question statistics

API: opentdb.com:open-trivia-database
Endpoint: /api_count_global.php
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 1365ms

Description

Get global statistics about all questions in the database including total, pending, verified, and rejected counts.

Examples (1)

Get global question statistics probe-gate
curl 'https://opentdb.com/api_count_global.php'
import requests

resp = requests.get("https://opentdb.com/api_count_global.php")
data = resp.json()
import zingu_apis

api = zingu_apis.api("open-trivia-database")
result = api.fetch("api_count_global.php")

for item in result:
    print(item)
const resp = await fetch("https://opentdb.com/api_count_global.php");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:38:18.961592 200 1365ms
2026-04-16 03:31:52.235523 200 1268ms
2026-04-15 01:54:56.656377 200 1360ms
2026-04-14 00:39:50.704011 200 1323ms
2026-04-12 12:58:17.096884 200 1283ms
2026-04-10 04:09:26.132778 200 1367ms
2026-04-09 00:14:31.625761 200 1387ms
2026-04-03T10:50:38.818251 200 1100ms